Disambiguation evidence for RFC 2047 via surface form

"RFC 2047"

Triples (4)

Triples where some other subject referred to this entity as "RFC 2047".

RFC 2045 → relatedTo →
"RFC 2047"
↳ resolves to RFC 2047
ⓘ
RFC 2046 → relatedTo →
"RFC 2047"
↳ resolves to RFC 2047
ⓘ
RFC 2049 → relatedTo →
"RFC 2047"
↳ resolves to RFC 2047
ⓘ